Skip to content

查询可办卡类型

GET /openapi/v1/cards/types
内容
请求方法GET
请求路径/openapi/v1/cards/types
请求类型query

请求参数:

字段类型必填默认值说明
cardTypestring卡类型,当前已知值为 PHYSICALVIRTUAL,产品配置可能扩展;最大 32 位。
currencystring卡产品币种,通常为 ISO 4217 三位代码,产品配置可能扩展;最大 16 位。
cardSchemestring卡组织,当前常见值为 VISAMASTERCARD,产品配置可能扩展;最大 32 位。
pageinteger1页码,最小 1。
pageSizeinteger20每页数量,1 到 100。

响应 data

字段类型说明
itemsarray卡类型列表。
items[].cardTypeIdstring卡类型 ID。
items[].displayNamestring展示名称。
items[].cardTypestring卡类型,当前已知值为 PHYSICALVIRTUAL,产品配置可能扩展。
items[].currencystring卡产品币种,通常为 ISO 4217 三位代码,产品配置可能扩展。
items[].cardSchemestring卡组织,当前常见值为 VISAMASTERCARD,产品配置可能扩展。
items[].priceAmountstring开卡价格金额,非科学计数法十进制字符串。
items[].priceAssetCodestring开卡价格资产。
items[].cardImageUrlstring卡图片 URL。
items[].cardDescstring卡描述。
pageinteger当前页码。
pageSizeinteger每页数量。
totalinteger总数。